RubyGems Navigation menu

em-connectify 0.2

EventMachine CONNECTify shim: adds CONNECT support to any protocol.

Gemfile
          gem 'em-connectify', '~> 0.2'
  
  
  
  
  
  
  

install
          gem install em-connectify
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,366

For this version 1,366

Required Ruby Version: None

Links:

Versions:

  1. 0.2 - June 11, 2013 (7 KB)

Runtime Dependencies:

Development Dependencies: